###
 # @Author: 张涛
 # @Date: 2023-07-18 13:04:50
 # @LastEditors: laozt 2721205210@qq.com
 # @LastEditTime: 2023-12-08 10:32:08
 # @FilePath: \suzhouyingjiPC\.env.development
### 
# 页面标题
VUE_APP_TITLE = 苏州市应急执法计划管理系统

# 开发环境配置
ENV = 'development'

# 苏州市应急执法计划管理系统/开发环境
# VUE_APP_BASE_API = 'http://39.101.188.84:9033'
# VUE_APP_BASE_API = 'http://localhost:9033'
VUE_APP_BASE_API = 'http://180.108.205.123:13002'

# 统一登录-内网
VUE_APP_SSO_LOGIN_N = 'http://2.46.4.197:8090/sso-server/oauth2/sso?aid=17847210&cbu=http%3A%2F%2F180.108.205.123%3A13001%2F&response_type=code'

# 退出登录-内网
VUE_APP_SSO_LOGOUT_N ='http://2.46.4.197:8090/sso-server/oauth2/logout?aid=17847210&cbu=http%3A%2F%2F180.108.205.123%3A13001%2F'

# 统一登录-外网
VUE_APP_SSO_LOGIN_W = 'http://180.108.205.123:8090/sso-server/oauth2/sso?aid=17847210&cbu=http%3A%2F%2F180.108.205.123%3A13001%2F&response_type=code'

# 退出登录-外网
VUE_APP_SSO_LOGOUT_W ='http://180.108.205.123:8090/sso-server/oauth2/logout?aid=17847210&cbu=http%3A%2F%2F180.108.205.123%3A13001%2F'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
